<body>
    <div class="page-header">
        <h1><a href="{% url 'home' %}">Book Media Sharing App</a></h1>
    </div>
    <div class="content container">
        <div class="row">
            <div class="col-md-8">
            {% block content %}
            {% endblock %}
            </div>
        </div>
    </div>
</body>